## GtkPlotDTriangle GtkPlotDTriangle |

## Synopsis

    #include <gtkextra.h>

    void                triangulate                         (char *,
                                                             struct triangulateio *,
                                                             struct triangulateio *,
                                                             struct triangulateio *);

## Description

## Details

### triangulate ()

    void                triangulate                         (char *,
                                                             struct triangulateio *,
                                                             struct triangulateio *,
                                                             struct triangulateio *);

`Param1` : |
`Param2` : |
`Param3` : |
`Param4` : |